#myScroll1{width:150px;}
#myScroll1 .scrollEl{border:0px none;font-family:Arial, Helvetica, sans-serif;font-size:11px;text-align:left;width:150px;float:left;margin-right:20px;border-bottom:1px solid #CCCCCC;}
#myScroll1 .scrollEl span{display:block;margin-top:3px;}
#myScroll1 .scrollEl span a{text-decoration:none;font-weight:normal;color:#999999;}
#myScroll1 .scrollEl span a:hover{text-decoration:none;font-weight:normal;color:#000;}
#myScroll1 .scrollElimage{display:none;border:0px solid #ddd;font-family:Arial, Helvetica, sans-serif;font-size:11px;text-align:left;}
#myScroll1 .scrollElimage span{display:block;margin-top:3px;border-bottom:1px solid #CCCCCC;}
#myScroll1 .scrollElimage span a{text-decoration:none;font-weight:normal;color:#999999;}
#controls .sel, #controlsUP .sel{color:black !important;font-weight:bold;}
#controls .disabled, #controlsUP .disabled{color:gray;}
.next, .prev{cursor:pointer;}
#myScrollPhoto{}
#myScrollPhoto .scrollElPhoto{display:block;border:1px solid #ddd;font-family:Arial, Helvetica, sans-serif;font-size:180%;color:white;height:100px;padding:10px;padding-top:60px;text-shadow:#999 1px 1px 1px;text-align:center;-moz-border-radius:8px;-webkit-border-radius:8px;}

#myScroll1 .scrollElButton{border:0px none;font-family:Arial, Helvetica, sans-serif;font-size:11px;text-align:left;width:150px;float:left;margin-right:20px;border-bottom:1px solid #CCCCCC;  padding-bottom: 3px;}
#myScroll1 .scrollElButton span{display:block;margin-top:0px;}
#myScroll1 .scrollElButton span a{text-decoration:none;font-weight:normal;color:#999999;}
#myScroll1 .scrollElButton span a:hover{text-decoration:none;font-weight:normal;color:#000;}